Question: lumi package, 1.10.2 version but still has this problem
0
gravatar for Weiwei Shi
10.2 years ago by
Weiwei Shi1.2k
Weiwei Shi1.2k wrote:
Hi I am using vst from lumi package and got this problem: Error in lm.fit(x, y, offset = offset, singular.ok = singular.ok, ...) : 0 (non-NA) cases I checked previous post and it seems it is due to the version, but after check my version(see below), it still has that problem> > sessionInfo() R version 2.9.2 (2009-08-24) i386-apple-darwin8.11.1 locale: en_US.UTF-8/en_US.UTF-8/C/C/en_US.UTF-8/en_US.UTF-8 attached base packages: [1] stats graphics grDevices utils datasets methods base other attached packages: [1] lumi_1.10.2 RSQLite_0.7-2 DBI_0.2-4 preprocessCore_1.6.0 [5] mgcv_1.5-6 affy_1.22.1 annotate_1.22.0 AnnotationDbi_1.6.1 [9] Biobase_2.4.1 loaded via a namespace (and not attached): [1] affyio_1.12.0 grid_2.9.2 lattice_0.17-25 nlme_3.1-94 tools_2.9.2 xtable_1.5-5 -- Weiwei Shi, Ph.D Research Scientist GeneGO, Inc. "Did you always know?" "No, I did not. But I believed..." ---Matrix III [[alternative HTML version deleted]]
lumi • 468 views
ADD COMMENTlink written 10.2 years ago by Weiwei Shi1.2k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 418 users visited in the last hour